- @saltcorn/data
- base-plugin/types
- string

# Namespace string

string type

#### Subcategory

types / string

## Other

description
js_type
name
sql_name
attributes
contract
read
validate
validate_attributes

## saltcorn-data

fieldviews
presets

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
description
js_type
name
sql_name
attributes
contract
read
validate
validate_attributes
saltcorn-data
fieldviews
presets